» Ubuntu » Balíky

Error

two or more packages specified (tktable2.9 natty)